updateSpawnsToNewSpawnsConfig: true
updateJailsToNewJailsConfig: true
moveWorthValuesToWorthYml: true
movemotdToFile: true
moverulesToFile: true
sanitizeAllUserFilenames: true
updateUsersToNewDefaultHome: true
updateUsersPowerToolsFormat: true
updateUsersHomesFormat: true
deleteOldItemsCsv: true
